
* {
    margin: 1px;
    padding: 0;
}

img {
    display: block;
}


.container-eventsfilmes {
    display: grid;
    place-items: center;
    height: 100vh;
    margin-left: 0;
    margin-top: 10px;
   
}
.container-eventsseries {
    display: grid;
    place-items: center;
    height: 100vh;
    margin-left: 0;
    

}

.events{
    display: flex;
    
}



.hover-effect {
    overflow: hidden;
    position: relative;
    text-align: center;
   
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;
 
}

.overlay {
    background-color: #c81f1f;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    display: block;
    transition: all 0.3s ease-in-out;
   
    
}

.overlay {
    opacity: 0;
}

.hover-effect:hover .overlay{
    opacity: 0.8;
}

.btn-card-event {
    font-family: 'Arial';
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 22px 10px 22px;
    cursor: pointer;
    transition: all 0.3s ease-out;
    border-radius: 20px 20px 20px 20px;
    

}

.btn-card-event:hover {
    background: #4b0606;
}

.item h4 {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Arial';
    text-transform: uppercase;
    color: #fff;
    margin-top: 100px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}  

.nomelink {
    text-decoration: none;

}

.titulo{
margin-top: 15px;

}

.button{
    font-family: 'Arial';
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
    color: rgb(87, 36, 36);
    border: 2px solid #fff;
    padding: 10px 22px 10px 22px;
    cursor: pointer;
    transition: all 0.3s ease-out;
    border-radius: 20px 20px 20px 20px;

}

.button:hover{

background: #990a0a;
}

.botoes-inicio1 h4{
   font-size: 20px;
    font-weight: 400;
    font-family: 'Arial';
    text-transform: uppercase;
    color: rgb(255, 0, 0);
    letter-spacing: 1px;
    text-decoration: none; 
}

.botoes-inicio2 h4{
    font-size: 20px;
    font-weight: 400;
    font-family: 'Arial';
    text-transform: uppercase;
    color: rgb(255, 0, 0);
    letter-spacing: 1px;
    text-decoration: none;
}
.mama{
    text-decoration: none;

}

.iniciotudo{

   margin-top: 20px;

}

.titulo-midia h1{
    color: #fff;
    font-family: 'Arial';
    margin-left: 480px;
    margin-top: -540px;
    font-size: 40px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;
   
}

.sinopse h1{
color: #fff;
font-family: 'Arial';
margin-left: 480px;
margin-top: 15px;
font-size: 25px;
letter-spacing: 1px;


}

.sinopsee{
    color: #fff;
    font-family: 'Arial';
    max-width: 950px;
    margin-top: 5px;
    margin-left: 480px;
    font-size: 18px;
    letter-spacing: 1px;

}

.imagemgrande{
    margin-left: 50px;
    position:static;
    margin-top: 35px;
    

    
}
.imagemgrande img{
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;
}

.img-idade img{
    margin-left: 480px;
    margin-top: 20px;
}

.classificacao-indicativa{
    color: #fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 530px;
    margin-top: -33px;
    font-size: 18px;
}



.lançamento{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 15px;

}

.lançamento h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 165px;
    margin-top: -25px;
    font-size: 18px;

}

.duraçao{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 5px;
    

}
.duraçao h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 118px;
    margin-top: -25px;
    font-size: 18px;


}
.direçao{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 5px;
    
}

.direçao h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 110px;
    margin-top: -25px;
    font-size: 18px;
}
.elenco{
    color:#fff;
    font-family: 'Arial';
 letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 5px;
    

}

.elenco h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 102px;
    margin-top: -25px;
    font-size: 18px;


}

.trailers video{
    margin-left: 970px;
    margin-top: 10;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;

}

.css-titulo{
margin-left:610px;

}

.botoes-inicio1{
margin-left: 600px;

}

.botoes-inicio2{
    margin-top: -52px;
    margin-left: 780px;
}    

.titulo-trailer{
    color: #fff;
    font-family: 'Arial';
    margin-left: 650px;
    margin-top: -230px;
    font-size: 25px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;


}
.titulo-trailer-avED{
    color: #fff;
    font-family: 'Arial';
    margin-left: 650px;
    margin-top: -210px;
    font-size: 25px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;



}

.trailer-avengersED video{
    margin-left: 970px;
    margin-top: 10;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;

}

.trailer-avengersIW video{
    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;

}

.titulo-trailer-avIW{
    color: #fff;
    font-family: 'Arial';
    margin-left: 630px;
    margin-top: -180px;
    font-size: 25px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;


}

.titulo-trailer-it{
    color: #fff;
    font-family: 'Arial';
    margin-left: 630px;
    margin-top: -180px;
    font-size: 25px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;



}

.trailer-it video{
    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;
}

.trailer-batman video{
    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;

}

.trailer-hp1 video{

    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;


}

.trailer-cruella video{

    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;
}
















.temporadas-serie{
    color:#fff;
    font-family: 'Arial';
 letter-spacing: 1px;
    margin-left: 476px;
    margin-top: 5px;
    

}

.temporadas-serie h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left:165px;
    margin-top: -25px;
    font-size: 18px;


}

.lançamento-serie{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 15px;

}

.lançamento-serie h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 165px;
    margin-top: -25px;
    font-size: 18px;

}

.duraçao-serie{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 480px;
    margin-top: 5px;
    

}
.duraçao-serie h4{
    color:#fff;
    font-family: 'Arial';
    letter-spacing: 1px;
    margin-left: 118px;
    margin-top: -25px;
    font-size: 18px;


}
.trailer-serie video{

    margin-left: 970px;
    margin-top: 10px;
    border-width: 9px;
    border-style: solid;
    border-color:#b50000;
    border-radius: 10px 10px 10px 10px;
}

.titulo-trailer-serie{
    color: #fff;
    font-family: 'Arial';
    margin-left: 630px;
    margin-top: -140px;
    font-size: 25px;
    letter-spacing: 1px;
    text-decoration: 6px underline #cf0202;

}